	
/* Responsive styles
================================================== */
/* Medium Devices, Desktops */

@media (min-width: 992px) {
    .navbar-brand i {
        margin-right: 0px;
        font-size: 16px;
        line-height: 16px;
    }
}
/* Small Devices, Tablets */

@media (min-width: 360px) and (max-width: 991px) {
.navbar-default .nav li a {
  padding: 10px;
}

@media (min-width: 360px) and (max-width: 960px) {
.product_bg .product_image {
  float: left;
  margin: 30px 2%;
  max-width: 90% !important;
  text-align: center;
}

.product_price .pricing_section p {
  font-size: 18px;
  margin: 0 0 0 7%;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}
.blog_single {
  max-width: 99%;
}
}

    /*==========Features ===================*/
    
	.features-left .feature,    
	.features-right .feature {
	  text-align: center;
	}
	.features-section .mockup img {
	  margin: 80px 10% 40px 15%;
	  max-width: 80%;
	  text-align: center;
	}	
	
}
/* Small Devices Potrait */

@media (max-width: 767px) {}
/* Extra Small Devices, Phones */

@media (min-width: 320px) and (max-width: 767px) {
.navbar-default .navbar-nav > li > a {
	padding: 8px 16px;
}
.btns a.btn {
  background: #2dcc70 none repeat scroll 0 0;
  border-radius: 100px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  max-width: 98%;
  padding: 25px 60px;
  text-decoration: none;
}
.product_mockup > img {
  max-width: 99%;
}
.row.apple-watch-note-feature.text-center > img {
  max-width: 99%;
}
.product_mockup > img {
  margin-left: 3%;
}
.row.apple-watch-note-feature.text-center > img {
  margin-left: 3%;
  text-align: center !important;
}
.feature-note.left.top .feature-name {
  margin-right: -70% !important;
}
.feature-note.left.bottom .feature-name {
  margin-right: -90% !important;
  padding-top: 73px;
  top: 49px;
  transform-origin: center top 0;
}
.feature-note.right.top .feature-name {
  margin-left: -80%!important;
  margin-top: 50px !important;
}
.member_describtion {
  margin-left: 2%;
  margin-right: 1%;
  max-width: 400px;
  text-align: center;
}
.single-product {
  margin-left: 2% !important;
  margin-right: 2% !important;
  max-width:90%;
}
.faqs_section {
  margin: 20px 1% 30px 2%;
  text-align: left;
}
.footer_content ul.footer-social {
  float: left;
}
    /*==== section heading =====*/
    
.section-heading p {
	width: 100%;
}
    
}
    

	
	
	